El complemento de eclipse de Android está retrasado en el tipo (3.6 – Helios)

Posible duplicado:
Eclipse Android SDK rendimiento lento de Content Assist

Cuando escribo un código así:

TextView tv = new TextView(context); tv. // Here auto-complete window appears, and laaaaag, // and lag and lag, //and eclipse status of background working is "Calculating Additional Info" 

En mi Windows7 en ResourceMonitor puedo ver que eclipse.exe está esperando TCP in-out.

¿Alguien puede ayudarme? ¡Thanls por adelantado !!

4 Solutions collect form web for “El complemento de eclipse de Android está retrasado en el tipo (3.6 – Helios)”

El complemento de eclipse de Android tiene problemas conocidos con 3.6, obtener 3.5 (Galileo).

Este es un problema conocido que se ha solucionado en la próxima versión de Eclipse Helios SR2, y el parche ha sido back-portado. Si desea arreglarlo usted mismo, vea este hilo en la lista de correo de android-developers . Implica copiar un tarro a la carpeta de complementos de Eclipse.

Si prefiere no degradar desde 3.6, pruebe esta solución, ha funcionado para muchos (incluido):

http://code.google.com/p/android/issues/detail?id=7850&q=adt&colspec=ID%20Type%20Status%20Owner%20Summary%20Stars#c8

Preferencias> Java> Editor> Asistencia de contenido> Avanzado y establezca el indicador en "Tipo de propuestas"

¡FUNCIONA! Win 7, Helios Versión: 3.6.1, Android, Java jre6

  • Administrador de dispositivos virtuales de Android: No se puede crear AVD
  • No se puede ejecutar la aplicación de Android, No se pudo encontrar el problema de .apk en eclipse
  • No se puede encontrar la ubicación de Android SDK para establecer la preferencia Eclipse
  • ¿Por qué Android Lint advierte sobre String.format usando la configuración regional predeterminada cuando utiliza explícitamente Locale.US?
  • ¿Está desarrollando una aplicación android / phonegap con Netbeans IDE un buen método?
  • OpenCV Android NDK Project no creará
  • Cómo resolver los marcadores de error Eclipse Android SDK
  • ¿Cómo crear una aplicación de Android para controlar Arduino a través de Wi-Fi?
  • Cómo deshabilitar Logcat en Eclipse?
  • Este SDK de Android requiere ADT versión 23.0.0 o superior. La versión actual es 22.6. ¿Desea actualizar ADT a la última versión?
  • Eclipse falta las fichas de diseño gráfico y de origen al editar archivos XML de Android
  • FlipAndroid es un fan de Google para Android, Todo sobre Android Phones, Android Wear, Android Dev y Aplicaciones para Android Aplicaciones.